Bug 480343 - WARNING: at kernel/lockdep.c:2185 trace_hardirqs_on_caller+0xc7/0x145()
WARNING: at kernel/lockdep.c:2185 trace_hardirqs_on_caller+0xc7/0x145()
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 10:28 EST by Orion Poplawski
Modified: 2009-03-04 12:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 12:37:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-01-16 10:28:54 EST
Description of problem:

Seeing this on my xen guests:

WARNING: at kernel/lockdep.c:2185 trace_hardirqs_on_caller+0xc7/0x145()
Modules linked in:
Pid: 0, comm: swapper Not tainted 2.6.29-0.35.rc1.git4.fc11.i686.PAE #1
Call Trace:
 [<c0436ac5>] warn_slowpath+0x71/0xa8
 [<c0454d70>] ? trace_hardirqs_off_caller+0x41/0xa3
 [<c0404bfd>] ? xen_mc_flush+0x1a5/0x1f4
 [<c0454ddd>] ? trace_hardirqs_off+0xb/0xd
 [<c0405397>] ? xen_mc_issue+0x35/0x48
 [<c0455b06>] trace_hardirqs_on_caller+0xc7/0x145
 [<c0455b8f>] trace_hardirqs_on+0xb/0xd
 [<c0405397>] xen_mc_issue+0x35/0x48
 [<c0405d51>] xen_set_pud_hyper+0x70/0x78
 [<c08d1371>] xen_start_kernel+0x6a9/0x81d
---[ end trace 4eaa2a86a8e2da22 ]---
Reserving virtual address space above 0xf5800000
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.29-0.35.rc1.git4.fc11.i686.PAE (mockbuild@x86-5.fedora.phx.redh
at.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Tue Jan 13 21:32:12 EST 2009
Comment 1 Kyle McMartin 2009-02-26 17:09:43 EST
Still seeing this with -rc6?
Comment 2 Orion Poplawski 2009-03-04 12:37:03 EST
Nope.

Note You need to log in before you can comment on or make changes to this bug.